﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Protek 505,506 (1 yr) Signal Out VER /LFCTR
DATE:                  2018-11-05 07:26:11
AUTHOR:                Fluke Calibration
REVISION:              $Revision: 25733 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       4
NUMBER OF LINES:       92
CONFIGURATION:         Low Frequency Counter
=============================================================================
#
#  Procedure Author(s):
#        DAC
#
#  Model(s) Covered:
#        Protek 505/506, VOLTCRAFT VC505/VC506
#
#  Source(s):
#        Digital Multimeter VC-505 / VC-506 *
#
#        * The tolerances used by this procedure were taken from the published
#          specifications table.
#
#        EURAMET
#        Guidelines on the Calibration of Digital Multimeters
#        EURAMET cg-15
#        Version 2.0 (03/2011)
#
#  Additional Equipment and/or Accessories Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           0
  1.002  IEEE         [@LFCTR]
  1.003  ENDIF

  1.004  RSLT         =
  1.005  HEAD         {SIGNAL OUT}
  1.006  CALL         Sub Initialize /LFCTR
  1.007  MATH         @LFCTR_Func = "FreqCh1"
  1.008  MATH         @LFCTR_Ampl = "4.5Vpp"
  1.009  TARGET       -p
  1.010  DISP         Turn the DUT rotary switch to Sig.Out.
  1.011  CALL         Sub Reset /LFCTR
  1.012  CALL         Sub Setup /LFCTR
  1.013  DISP         Remove the 50 Ω feed through.
  1.013  DISP
  1.013  DISP         Connect [V @LFCTR_DevName] [V @LFCTR_Ch1] to DUT µA•V
  1.013  DISP         and COM using a BNC cable and a BNC to dual banana
  1.013  DISP         adapter.
  1.014  CALL         Sub Read /LFCTR
  1.015  MATH         @LFCTR_Meas = MEM
  1.016  CALL         Sub Get Accuracy (Enhanced) /LFCTR
  1.017  MATH         L[1] = @LFCTR_Acc / @LFCTR_Conf * 2
  1.018  ACC    2048  Hz             L1U
  1.019  MEMC         2048Hz         0.1%

  2.001  DISP         Press FUNC to select 4096 Hz.
  2.002  CALL         Sub Read /LFCTR
  2.003  MATH         @LFCTR_Meas = MEM
  2.004  CALL         Sub Get Accuracy (Enhanced) /LFCTR
  2.005  MATH         L[1] = @LFCTR_Acc / @LFCTR_Conf * 2
  2.006  ACC    4096  Hz             L1U
  2.007  MEMC         4096Hz         0.1%

  3.001  DISP         Press FUNC to select 8192 Hz.
  3.002  CALL         Sub Read /LFCTR
  3.003  MATH         @LFCTR_Meas = MEM
  3.004  CALL         Sub Get Accuracy (Enhanced) /LFCTR
  3.005  MATH         L[1] = @LFCTR_Acc / @LFCTR_Conf * 2
  3.006  ACC    8192  Hz             L1U
  3.007  MEMC         8192Hz         0.1%

  4.001  CALL         Sub Reset /LFCTR
  4.002  DISP         Remove all connections.
  4.003  HEAD
  4.004  END
